Subject: GDB and Win95
From: [email-masked]

30 Sep 1997 17:37:43 -0700
Message-ID: <[email-masked]>
To: [email-masked]

This was a topic several months ago, but i'm wondering what the final word is
on the instability issue in Win95.  Are there patches or fixes to get it to
work?  Will it be fixed in b19?  What about other debugging options?  I was
so impressed by the interface, I admit i almost shed a tear when it
completely locked my system up.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".